SuSE 11.1 Security Update : ConsoleKit (SAT Patch Number 4613)

High Nessus Plugin ID 55161


The remote SuSE 11 host is missing one or more security updates.


Remote users logged in via e.g. ssh could open a consolekit session that is considered local and therefore gain additional privileges, e.g. via policykit. (CVE-2010-4664)


Apply SAT patch number 4613.

See Also

Plugin Details

Severity: High

ID: 55161

File Name: suse_11_ConsoleKit-110527.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/06/16

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:ConsoleKit, p-cpe:/a:novell:suse_linux:11:ConsoleKit-32bit, p-cpe:/a:novell:suse_linux:11:ConsoleKit-x11, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/05/27

Reference Information

CVE: CVE-2010-4664